WordPress.org

Support

Support » Plugins and Hacks » Jquery Validation For Contact Form 7 » [Resolved] WP 3.4.2 Compatible With Jquery Validation For Contact Form 7?

[Resolved] WP 3.4.2 Compatible With Jquery Validation For Contact Form 7?

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Resolved] WP 3.4.2 Compatible With Jquery Validation For Contact Form 7?’ is closed to new replies.
Skip to toolbar